### Method

# WebKit WebExtension get_display_action_label

since: 2.52

#### Declaration [src]

    const gchar*
    webkit_web_extension_get_display_action_label (
      WebKitWebExtension* extension
    )

#### Description [src]

Get the localized display action label for the extension.

This label serves as a default and should be used to represent the extension in contexts like action sheets or toolbars prior to the extension being loaded into an extension context. Once the extension is loaded, use the `actionForTab:` API to get the tab-specific label.

Available since: 2.52

Gets property | `WebKit.WebExtension:display-action-label`

#### Return value

Type: `const gchar*`

The localized display action label, or `NULL` if there was no display action label specified.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.